/*
Theme Name:     Modular -- Extended
Description:    Child theme for Modular
Template:       modular
*/

/* ALL THE OPTIONS:
.wp-pagenavi .current, .paged-navigation .current, #wp-calendar caption, body, body>.multibg>.multibg, .post_sociable, #header_extras, #header, #outro, #footer, #sub_footer, .post_more_link, .partial_gradient_slide .slide_overlay, .blog_tabs a.current, #comments-title, .share_this_title, .about_author_title, .comment-reply-link, .commentlist_title, .button_link, .fancy_button, #searchsubmit, #submit, .cluetip-default, .titled_box_title, .colored_box, .dropcap4, .pullquote4, .highlight, .tabs_button a.current, .fancy_header span, .minimal_table th {
	background-color: #788794;
}
*/

/* .wp-pagenavi .current, .paged-navigation .current, #wp-calendar caption, body, body>.multibg>.multibg, .post_sociable, #outro, .post_more_link, .partial_gradient_slide .slide_overlay, .blog_tabs a.current, #comments-title, .share_this_title, .about_author_title, .comment-reply-link, .commentlist_title, .button_link, .fancy_button, #searchsubmit, #submit, .cluetip-default, .titled_box_title, .colored_box, .dropcap4, .pullquote4, .highlight, .tabs_button a.current, .fancy_header span, .minimal_table th {
	background-color: #74787C !important;
	background-image: none !important;
} */
#content_inner .titled_box .titled_box_title{border-color:#3b3f43!important;background-color:#3b3f43!important;background-image:none!important}
.button_link{background-color:#74787C!important;background-image:none!important}
#mysite_fading_slider .button_link,.button_link.call_to_action{background-color:#97C500!important}
#content_inner .button_link.small_button{background-color:#bfd84b!important;border-color:#bfd84b!important}
#header{background-color:#3b3f43!important;background-image:none!important}
#footer{background-color:#3b3f43!important;background-image:none!important}
#sub_footer{background-color:#313437!important;background-image:none!important}
a.button_link{background-color:#bfd84b!important}
.fancy_table,.titled_box_content,.fancy_box,.pullquote,.toggle_frame{background:none!important;background-color:#FFF!important}
#intro_inner h2{color:#97C500!important}
#intro_inner a.button_link{margin:15px 0 20px 4% !important}
#header{height:116px;background-image:none!important;border-bottom:none!important}
#header_extras{display:none!important}
.header-cta-custom{position:absolute;top:40px;left:750px;text-align:right;width:230px}
.header-cta-custom a{color:#94c501!important}
.header-cta-custom i{font-size:1.5em;vertical-align:middle}
#primary_menu{margin-bottom:5px!important}
.jqueryslidemenu{background-image:none!important;background-color:#bfd84b;line-height:1em!important}
.jqueryslidemenu a{padding-top:11px!important;padding-bottom:11px!important;color:#FFF!important}
.jqueryslidemenu ul{padding:0!important}
.jqueryslidemenu ul ul{background-image:none!important;background-color:#bfd84b;width:350px!important}
.jqueryslidemenu ul ul a{color:#FFF!important;width:320px!important}
.jqueryslidemenu ul ul a:hover{color:#FFF!important}
.jqueryslidemenu ul ul a:hover,.jqueryslidemenu>ul>li>a:hover,.jqueryslidemenu>ul>li:hover>a,.jqueryslidemenu ul li:hover,.jqueryslidemenu ul li a:hover{background-color:#97C500!important;box-shadow:none!important;color:#FFF!important}
.jqueryslidemenu ul ul ul{left:350px!important}
#quick-fixed-contact-outer{display:none;height:0;position:fixed;text-align:right;top:5px;width:100%;z-index:99999}
#quick-fixed-contact-inner{width:950px;margin:0 auto}
#quick-fixed-contact-display{width:120px;float:right}
#primary_menu.header-scrolling{position:fixed!important;z-index:999!important;top:0!important;width:100%!important;-webkit-transition:all 1s ease;-moz-transition:all 1s ease-out;-o-transition:all 1s ease;transition:all 1s ease}
#slider_module.header-scrolling{margin-top:50px}
#quick-fixed-contact-outer.header-scrolling{display:block}
h1,h2,h3,h4,h5,h6,p{margin-bottom:12px!important}
h1.intro_title{margin-bottom:0!important}
p.teaser{display:none}
#slider_module_inner.full_slide,#slider_module_inner.partial_staged_slide{background-image:none!important;background-color:#FFF!important;border-color:#FFF!important}
#slider_module_inner .partial_staged_slide{background:none!important}
body{letter-spacing:0!important}
#body_inner{background-color:#FFF}
#intro_inner,#sidebar .widget,.page,.post_excerpt_module,.post_module,.share_this_module,.about_author_module,#respond,.popular_posts_module,.related_posts_module,.comment-text,.post_grid_module,.post_list_module,.single_post_module,.additional_posts_module .blog_tabs_content,.blog_tabs_content .trackbacks_pingbacks,.additional_posts{border:none!important;background-color:#FFF!important}
#slider_module_inner{border-color:#FCFCFC!important;background-color:#FCFCFC!important;background-image:none!important}
#outro{display:none}
#sub_footer{border:0!important;background-image:none!important;background-color:#616B73;padding:8px 0!important}
#footer_inner{padding-top:18px!important;padding-bottom:0!important}
#footer_inner .three_fourth{width:78%!important;margin-right:1%!important}
#footer_inner .one_fourth{width:21%!important;margin-right:0!important}
#footer_inner .two-cols{float:left!important;width:41.5%!important;padding-top:8px}
#footer_inner .two-cols-left{margin-left:8.5%;padding-top:18px}
#footer_inner .two-cols-left h3{font-size:25px!important}
#footer_inner .two-cols-right{margin-right:8.5%}
#centred-footer-container{text-align:center}
#centred-footer-contact{font-size:1.2em;padding-bottom:8px}
.copyright_text{font-size:1.2em!important}
input,textarea{min-width:383px!important}
#message-box-custom{width:385px;margin-top:20px}
p.no-break br{display:none}
.copyright_text{text-align:center;float:none!important}
.wp-caption{width:100%;max-width:100%!important}
.wp-caption img{width:100%;height:100%;}
.post_grid_image img{box-shadow:none;width:auto}
.page_title{padding:20px 0}
.footer-text{margin:30px 0}
#footer img{padding:7px}
.single_post_module img{width:auto}
.additional_posts_module img.hover_fade_js{max-width:200px;}
a.blog_sc_image_load span.placeholder{display:none!important;}
.colored_boxes {margin-bottom: 30px;}
.colored_boxes .one_fourth{box-shadow:0 1px 2px rgba(0,0,0,.2);-webkit-box-shadow:0 1px 2px rgba(0,0,0,.2);height:190px;overflow:hidden}
.colored_boxes .one_fourth.last .colored_box{margin-bottom:0;height:100%}
.colored_box_title,.titled_box_title{line-height:1.5}
.colored_box a h2{text-transform:uppercase}
.colored_box_content{text-align:center;}
.responsive_menu_container{display:none}
.text-in-first-slide p {margin: 0 !important; padding-bottom:12px !important; }
.text-in-first-slide p:first-child {padding-top: 30px !important;}
.text-in-first-slide p:last-child {padding-bottom: 30px !important;}
a.blog_index_image_load {height:100% !important;}
a.blog_index_image_load img {width:100%;height:100%;}
.post_more_link.hover_fade {display:none;}
.mysite_jcarousel{margin:0;}
.titled_box_title {min-height: 32px;}
.titled_box_content {min-height:335px;}
.header_text_main_div{position: absolute; top: 40px; left: 120px}
.header_text_main_div span{color: #94c501; font-size:27px; line-height:37px; }
@media screen and (max-width: 576px) {
body {-webkit-text-size-adjust: 100%;}
h6{color:#000;}
/* #mysite_custom_jcarousel_1 li.jcarousel-item {font-size:8px !important; line-height:12px;} */
table.home-page_table{display:none}
#header{width:100%;min-width:320px;height:95px !important;}
#header .logo img{height:50px;width:50px}
#header .logo{height:auto;width:50px}
.header-cta-custom i.ion-ios-email{display:none}
.header-cta-custom{width:100%;top:40px;right:10px;left:0}
.header_text_main_div{top:10px;left:80px;width:230px;}
.header_text_main_div span{font-size:18px; line-height:20px;}
}
/* Captcha */
p > span.wpcf7-form-control-wrap.captcha-1 {
	display: inline-block !important;
}
p > span.wpcf7-form-control-wrap.captcha-1 .wpcf7-form-control.wpcf7-captchar {
	width: 100px;
	min-width: 100px !important;
}
